QuickTime < 7.1.6 Security Update (Windows)

High Nessus Plugin ID 25347


The remote Windows host contains an application that is affected by multiple issues.


The version of QuickTime installed on the remote Windows host is less than, the version associated with Apple's Security Update (QuickTime 7.1.6). As a result, a remote attacker who can trick a user on the affected system into opening a malicious Java applet using QuickTime may be able to execute arbitrary code remotely subject to the user's privileges or to gain read access to the web browser's memory.


Either use QuickTime's Software Update preference to upgrade to the latest version or apply Apple's Security Update (QuickTime 7.1.6) or later.

See Also



Plugin Details

Severity: High

ID: 25347

File Name: quicktime_716_secupd.nasl

Version: $Revision: 1.10 $

Type: local

Agent: windows

Family: Windows

Published: 2007/05/30

Modified: 2011/04/13

Dependencies: 21561

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:apple:quicktime

Required KB Items: SMB/QuickTime/Version

Exploit Available: false

Exploit Ease: No known exploits are available

Vulnerability Publication Date: 2007/05/29

Reference Information

CVE: CVE-2007-2388, CVE-2007-2389

BID: 24221, 24222

OSVDB: 35575, 35576

CWE: 264